
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoTCUSB4I", "DemoTCUSB4I\DemoTCUSB4I.csproj", "{4BDE7064-EE0A-4590-8718-0CF9D08FB16D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4BDE7064-EE0A-4590-8718-0CF9D08FB16D}.Debug|x86.ActiveCfg = Debug|x86
		{4BDE7064-EE0A-4590-8718-0CF9D08FB16D}.Debug|x86.Build.0 = Debug|x86
		{4BDE7064-EE0A-4590-8718-0CF9D08FB16D}.Release|x86.ActiveCfg = Release|x86
		{4BDE7064-EE0A-4590-8718-0CF9D08FB16D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
